Subject: Concensus on separate service port and protocol for mtqp

From: Steve Hole <[email-masked]>
Date: Thu, 3 Aug 2000 09:31:01 -0600

The working group meeting notes outline the pros and cons of using a 
separate protocol for doing interactive message tracking.     We gained 
concensus in the room that the key issue for making this decision was 
"unintentional service denial".    That is, the natural behaviour of 
tracking agents to park on a tracking server and continuously ask the 
question, "has my message been delivered yet".

Clearly, this is something that we would like to control (manage).   The 
concensus is that that is best done through a separate service from SMTP.

Barring significant disagreement on the list, this will be approach taken 
by the working group document authors.    Now is the time to speak up.

Cheers.
---
Steve Hole
Messaging Direct
Mailto:[email-masked]
Phone: 780-424-4922